Subject: [Depfis] Discusiones informales entre Biologos y Matematicos

From: [email-masked]
Date: Mon, 26 Mar 2012 09:59:31 -0300

Hola a todos,

  El  Martes 27 de Marzo se viene la cuarta -y ultima por ahora- de las*
   "Discusiones informales entre Biologos y Matematicos"*

a las 14:30,  en el aula 2 del Pab. I (FCEyN-UBA)
con charlas de* *Morten Nielsen e Ignacio Sanchez.
http://cms.dm.uba.ar/actividades/biomat

   (Recuerdo que esta actividad esta relacionada con la primer Conferencia
   Internacional de Investigacion Interdisciplinaria
http://cms.dm.uba.ar/actividades/ci3/
   de la cual nuestra facultad sera anfitriona, en dos semanas:
   en particular el dia lunes 9 de Abril a las 14 horas habra una jornada
   especial con apertura por Lino Bara~nao, charlas de Alberto Kornblihtt,
   Gabriel Rabinovich y el medalla Fields Steve Smale,e introduccion de los
   oradores por Jorge Aliaga.)
 
  MORTEN NIELSEN: Introduction to Blosum matrices and MHC peptide binding
predictions.
  In my talk, I will give an introduction to two central topics of
  bioinformatics prediction method development. First, I will introduce the
  Blosum matrices, and next describe some of the critical pitfalls of
  developing and estimating the performance accuracy of bioinformatics
  prediction methods.Blosum matrices form an integrated part of most
  bioinformatics applications including sequence alignment, homology
  modeling, local structure prediction and receptor-ligands binding
  prediction. Here, I will describe, using a simple toy-model system, how
  these matrices are derived, and illustrate how they can be applied to
infer
  biological information in sequence data. At the heart of bioinformatics
  lies the development of methods for prediction of the behavior of
  biological systems. One such example is the prediction of peptide binding
to the MHC molecule. I will give an overview of some of the methods we have
developed in our research to characterize this binding event, and
illustrate how serious caution must be taken in general when developing
predictions methods and in particular when assessing their predictive
performance due to potential redundancy in the data use to train and
evaluating the methods. I will demonstrate how one can significantly
overestimate performance by not dealing with this issue in a proper manner,
and describe how, according to me, proper method development and evaluation
should be performed. Finally, I will relate these observations to the work
on MHC peptide binding described by Quan-Wu Xiao.

IGNACIO SANCHEZ: Could you be more specific, please?
  Most cell functions depend on the establishment of a certain set of
protein-protein interactions among the mony possible sets. We are tackling
this specificity problem with the help of information theory.